body {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
}
select, input, textarea {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
.costs select {
  background-image: none;
}
.box {
  width: 99.9% !important;
  margin: 0 auto !important;
  overflow-x: hidden !important;
}
body{-webkit-tap-highlight-color: rgba(0,0,0,0);}
.oo {
  margin-top: .08rem;
  position: relative;
  display: inline-block;
  width: .6667rem;
  height: .6667rem;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #e4e4e9;
  background-color: #e4e4e9;
}
.oo input[type=radio]{
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: .6667rem !important;
  height: .6667rem;
  padding: 0 !important;
  margin: 0 !important;
}
.oo input[type=radio]::after{
    content: ' ';
    position: absolute;
    top: 16%;
    left: 16%;
    color: #fff;
    width: 60%;
    height: 60%;
    display: inline-block;
    visibility: visible;
    text-align: center;
    border-radius: 50%;
}
.oo input[type=radio]:checked::after{
  position: absolute;
  background-color: #fff;
}
.price {
  position: absolute;
  left: 30.5%;
  bottom: 17.5%;
  font-weight: bold;
  line-height: 1;
	font-family: SourceHanSansCN-Heavy;
	font-size: 2.4rem;
	color: #ec3282;
  text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}
.price:nth-of-type(2) {
  left: 46.5%;
}
.price:nth-of-type(3) {
  left: 62%;
}
.price:nth-of-type(4) {
  left: 78%;
}
.costs {
  position: relative;
  background-color: #fa68b0;
  padding: 0 .6667rem 1.3333rem .6667rem;
  z-index: 1;
}
.costs::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 18.6667rem;
  background-color: #fbf5f8;
  border-bottom-left-radius: 20%;
  border-bottom-right-radius: 20%;
  z-index: -1;
}
.costs .new-cost {
  padding: 2.4rem 1.2rem;
  background-image: url(/img/costs/k1.png);
  background-size: 100% 100%;
  z-index: 2;
}
.costs  .titles {
  text-align: center;
}
.costs  .titles span{
  position: relative;
  font-family: AlibabaPuHuiTiB;
	font-size: 1.1867rem;
	font-weight: bold;
	color: #2c2c2c;
}
.costs  .titles span::after {
  content: '';
  position: absolute;
  bottom: .08rem;
  left: -2.5%;
  width: 105%;
  height: .4rem;
  background-color: #fa68b0;
	opacity: 0.39;
}
.costs .new-cost  .sex {
  margin-top: 1.3333rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.costs .new-cost  .sex .item {
  display: flex;
  align-items: center;
  margin:0  .8rem;
}
.costs .new-cost  .sex .item label {
  font-family: AlibabaPuHuiTiR;
  margin-left: .5333rem;
  line-height: 1;
	font-size: .96rem;
	color: #666666;
  cursor: pointer;

}
.costs .new-cost select, 
.costs .new-cost select option,
.costs .new-cost input{
  position: relative;
  margin-top: 1.2rem;
  background-color: #efeff2;
  width: 100%;
  line-height: 1;
  border: 0;
  font-family: AlibabaPuHuiTiR;
	font-size: .8rem;
  border-radius: .2133rem;
	color: #666666;
  padding: .6667rem 1.7333rem;
}
.costs .new-cost button {
  cursor: pointer;
  width: 100%;
  text-align: center;
  padding: .5333rem 0 .6667rem;
  border-radius: 1.6rem;
  line-height: 1;
  font-family: AlibabaPuHuiTiB;
	font-size: 1.28rem;
	font-weight: bold;
	color: #ffffff;
  border: 0;
  background-image: linear-gradient(0deg, 
  #ec3282 4%, 
  #fe76bc 100%), 
linear-gradient(
  #e4e4e9, 
  #e4e4e9);
background-blend-mode: normal, 
  normal;
  margin-top: 1.2rem;

}
.costs .new-cost .call {
  display: block;
  cursor: pointer;
  width: 100%;
  text-align: center;
  padding: .5333rem 0 .6667rem;
  border-radius: 1.6rem;
  line-height: 1;
  font-family: AlibabaPuHuiTiB;
	font-size: 1.28rem;
	font-weight: bold;
	color: #ed3686;
  border: solid 1px #ec3282;
  margin-top: 1.2rem;
  background-color: #fee6f2;

}
.costs .new-cost .type {
  position: relative;
}
.costs .type::after {
  content: '';
  position: absolute;
  right: 1.0667rem;
  top: 2rem;
  border: transparent .4rem solid;
  border-top-color: #000;
}

.btitle {
  margin: .8rem 0;
	font-family: AlibabaPuHuiTiB;
	font-size: 1.28rem;
  text-align: center;
	font-weight: bold;
	color: #ffffff;
  letter-spacing: 2px;
   text-shadow: 2px 2px 2px #ec3282, 
             -2px 2px 2px #ec3282, 
             2px -2px 2px #ec3282, 
             -2px -2px 2px #ec3282;
}
.text {
  display: flex;
  justify-content: space-between;
  margin-bottom: .6667rem;
}
.text>span {
  position: relative;
  display: inline-block;
  margin-top: .4rem;
  font-family: AlibabaPuHuiTiB;
  font-weight: bold;
	font-size: .64rem;
	color: #f4529d;
  line-height: 1rem;
  text-align: center;
  width: 1rem;
  height: 1rem;
  background-color: #fff;
  margin-right: .2667rem;
}
.text>span::after {
  content: '';
  position: absolute;
  top: -0.2133rem;
  left: -0.2133rem;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
	opacity: 0.39;
  z-index: -1;
}

.text>p {
  flex: 1;
	font-family: AlibabaPuHuiTiR;
	font-size: .7467rem;
	line-height: 1.6;
	letter-spacing: 1px;
	color: #ffffff;

}
.iinfo {
  position: relative;
  background-color: #fff;
  padding: 1.8667rem .8rem .8rem;
  border-radius: .4rem;
  margin-top: 2rem;
}
.iinfo .tt {
  width: 90%;
  top: -1.0667rem;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  padding: .5333rem 0;
  background-color: #efe712;
	border-radius: .5333rem;
	border: solid .08rem #ec3282;
	font-family: AlibabaPuHuiTiB;
	font-size: 1.0133rem;
  line-height: 1;
  text-align: center;
	font-weight: bold;
	color: #ffffff;
  letter-spacing: 2px;
   text-shadow: 2px 2px 2px #ec3282, 
             -2px 2px 2px #ec3282, 
             2px -2px 2px #ec3282, 
             -2px -2px 2px #ec3282;
}
.iinfo>p {
  font-family: AlibabaPuHuiTiR;
	font-size: .8rem;
	line-height: 1.6;
	text-indent: 2em;
  color: #302e2f;
  margin-bottom: .8rem;
}
.iinfo>p>a {
  font-family: AlibabaPuHuiTiR;
	font-size: .8rem;
	line-height: 1.6;color: #ed3787;
}
.iinfo .flex {
  display: flex;
  margin-top: .8rem;
  justify-content: space-between;
}
.iinfo .flex  .num {
  position: relative;
  width: 33.33%;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.iinfo .flex  .num::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 3.6rem;
  border: 1px dashed #ed3787;
}
.iinfo .flex  .num:last-child::after {
  border: 0;
}
.iinfo .flex  .num .round {
  box-sizing: border-box;
  position: relative;
  width: 3.6rem;
  height: 3.6rem;
  line-height: 3.2rem;
  border-radius: 50%;
  background-color: #fbf5f8;
	border: solid 2px #ed3787;
  border-right-color: #fdb602;
  font-family: AlibabaPuHuiTiB;
	font-size: .96rem;
	font-weight: bold;
	color: #ed3787;
  transform: rotate(1deg);
}
.iinfo .flex  .num .round::after {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: -2px;
  right: -2px;
  width: 3.6rem;
  height: 3.6rem;
  border-radius: 50%;
	border: solid 2px transparent;
  border-right-color: #ed3787;
  transform: rotate(35deg);
  overflow: hidden;

}
.iinfo .flex  .num .round span {
  position: relative;
  font-size: 1.08rem;
}
.iinfo .flex  .num .round span::after {
  content: '+';
  position: absolute;
  right: -20%;
  top: -120%;
  font-size: .8rem;
  font-weight: bold;
  color: #ed3787;
}
.iinfo .flex  .num:first-child .round span::after {
  content: '';
}
.iinfo .flex  .num>p {
  margin-top: .2667rem;
	font-family: AlibabaPuHuiTiR;
	font-size: .64rem;
	color: #302e2f;
}
.shuzi {
  position: relative;
  z-index: 1;
  margin-top: 1.3333rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .4rem;
  background-color: #fbf5f8;
}
.shuzi::after {
  content: '';
  position: absolute;
  top: -0.16rem;
  width: 31%;
  height: 100%;
  z-index: 0;
  border: 0.16rem solid #ed3787;
  border-right: 0;
}
.shuzi:nth-child(2)::after,
.shuzi:nth-child(4)::after {
  left: -0.16rem;

}
.shuzi:nth-child(3)::after {
  position: absolute;
  right: -0.16rem ;
  border: 0.16rem solid #ed3787;
  border-left: 0;
}
.shuzi>img {
  width: 30%;
  height: auto;
}
.shuzi .Ttext {
  width: 65%;
	font-family: AlibabaPuHuiTiR;
	font-size: .5333rem;
	color: #1d1b1b;
  line-height: 1.6;
}
.shuzi .Ttext>p {
  font-family: AlibabaPuHuiTiB;
	font-size: .8rem;
	font-weight: bold;
	letter-spacing: 2px;
  line-height: 1;
	color: #ed3787;
  margin-bottom: .2667rem;
}
.qa {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: .8rem;
}
.qa .q {
  background-color: #ed3787;
	border-radius: .4rem;
  font-family: AlibabaPuHuiTiB;
	font-size: .8rem;
  line-height: 1.4;
	font-weight: bold;
	color: #ffffff;
  text-align: center;
  height: 3.2rem;
  width: 6.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.qa:nth-child(2n - 1) .q{
  order: 2;
}
.qa .q p {
  font-size: .64rem;
}
.qa .a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding-left: 1.2rem;
  width: 9.4667rem;
	height: 4.5333rem;
  background-image: url(/img/costs/k3.png);
  background-size: 100% 100%;
  font-family: AlibabaPuHuiTiR;
	font-size: .64rem;
	line-height: 1.6;
	color: #1d1b1b;
}
.qa:nth-child(2n - 1) .a{
  background-image: url(/img/costs/k4.png);
  padding-left: .2667rem;
  padding-right: .8rem;

}
.old-cost {
  padding: 2.1333rem 1.2rem 1.8667rem;
  background-image: url(/img/costs/k2.png);
  background-size: 100% 100%;
}
.fsb {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: .9333rem;
}
.fsb p {
  position: relative;
	font-family: AlibabaPuHuiTiR;
	font-size: .8rem;
	font-weight: bold;
	color: #333;
  width: 4rem;
  text-align: center;
}
.fsb p::after {
  content: '*';
  position: absolute;
  left: -0.5333rem;
  top: 0;
  color: #db1e1e;
}
.costs .old-cost select, 
.costs .old-cost select option,
.costs .old-cost input{
  width: 73%;
  border: solid 1px #999999;
  border-radius: .1333rem;  
  font-family: AlibabaPuHuiTiR;
	font-size: .8rem;
	color: #020202;
  padding: .4rem  1.8667rem .4rem .9333rem;
}
.jiao::after {
  content: '';
  position: absolute;
  right: .8rem;
  top: .8rem;
  border: transparent .4rem solid;
  border-top-color: #000;
}
.fsb button {
  width: 45%;
  border: 0;
  font-family: AlibabaPuHuiTiB;
	font-size: 1.28rem;
	font-weight: bold;
	color: #ffffff;
  padding: .5333rem 0;
  line-height: 1;
  border-radius: 1.3333rem;
  background-image: linear-gradient(0deg, #ec3282 4%, #fe76bc 100%), linear-gradient( #e4e4e9, #e4e4e9);
  background-blend-mode: normal, normal;
}

@media screen and (max-width: 500px) {
  .oo input[type=radio]::after{
    top: 13%;
    left: 13%;
  }
}
@media screen and (max-width: 400px) {
  .oo input[type=radio]::after{
    top: 12%;
    left: 12%;
  }
}
@media screen and (min-width: 751px) {
  html {
    font-size: 37.5px !important;
  }
}